redXIII
1 Copper

a previous version of server administrator is installed? cannot install server administrator

I have downloaded OMI-SrvAdmin-Dell-WIN-440-32-339.exe. Running WS 2003 SP1. i have never installed server administrator before, but it says i have a previous version that must be uninstalled first. why is it saying this? where is this alleged older version? i do not see anything in "add/remove programs".
0 Kudos
3 Replies
ePatrick
2 Iron

Re: a previous version of server administrator is installed? cannot install server administrator

Did you use the Dell setup disk to install??
Might just need to run OMCLEAN.exe to keep it happy, or download Openmanage 4.3 which will upgrade previous versions.
0 Kudos
Highlighted
redXIII
1 Copper

Re: a previous version of server administrator is installed? cannot install server administrator

thanks, the omclean.exe seemed to do the trick! i've never even touched the dell CDs, so not sure why it thought i had a previous version installed. now, the problem is that I seem to be one of few enlightened ones around here who will not use IE, and it seems to need to be the default browser in order to use server administrator. unacceptable! *moves to a new thread*
0 Kudos
ePatrick
2 Iron

Re: a previous version of server administrator is installed? cannot install server administrator

I can't help yoiu there I am afraid 🙂
Infact I am going to Redmond tomorrow to play with the next one 🙂
0 Kudos